cmd_lib/ctype.o := aarch64-none-linux-gnu-gcc -Wp,-MD,lib/.ctype.o.d  -nostdinc -isystem /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/../lib/gcc/aarch64-none-linux-gnu/9.2.1/include -Iinclude  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include -include /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib -Ilib -D__KERNEL__ -D__UBOOT__ -Wall -Wstrict-prototypes -Wno-format-security -fno-builtin -ffreestanding -std=gnu11 -fshort-wchar -fno-strict-aliasing -fno-PIE -Os -fno-stack-protector -fno-delete-null-pointer-checks -Wno-stringop-truncation -Wno-maybe-uninitialized -fmacro-prefix-map=/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/= -g -fstack-usage -Wno-format-nonliteral -Wno-address-of-packed-member -Wno-unused-but-set-variable -Werror=date-time -D__ARM__ -fno-pic -mstrict-align -ffunction-sections -fdata-sections -fno-common -ffixed-r9 -fno-common -ffixed-x18 -pipe -march=armv8-a -D__LINUX_ARM_ARCH__=8  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/mach-k3/include    -DKBUILD_BASENAME='"ctype"'  -DKBUILD_MODNAME='"ctype"' -c -o lib/ctype.o /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/ctype.c

source_lib/ctype.o := /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/lib/ctype.c

deps_lib/ctype.o := \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/option.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/ctype.h \

lib/ctype.o: $(deps_lib/ctype.o)

$(deps_lib/ctype.o):
